SDL_atomic_t Struct Reference

`#include <SDL_atomic.h>`

## Data Fields

int | value

## Detailed Description

A type representing an atomic integer value.

It is a struct so people don't accidentally use numeric operations on it.

Definition at line 255 of file SDL_atomic.h.

## Field Documentation

## value

int SDL_atomic_t::value

Definition at line 256 of file SDL_atomic.h.

The documentation for this struct was generated from the following file:

- SDL_atomic.h